
#wb_header { height: 280px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 576px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 936px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 866px; min-height: 936px; }
#wb_element_instance21 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 23px; left: 10px; min-width: 210px; width: 210px; min-height: 43px; height: 43px; display: block; z-index: 1307; }
#wb_element_instance21 img { width: 210px; height: 40px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #2f3275; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #2f3275; }
#wb_element_instance22 .btn-collapser:hover { background-color: #bdbdbd; border-color: #31ab5a; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #31ab5a; }
#wb_element_instance22 { top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 3882; }
#wb_element_instance22 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance22 li { margin: 10px 10px 10px 10px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #2f3275; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #31ab5a; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #31ab5a; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 1260; }
#wb_element_instance23 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 23px; left: 20px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 381; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 268; }
#wb_element_instance25 > .wb_shp { background: #2f3275 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 160px; left: 0px; min-width: 319px; width: 319px; min-height: 49px; height: 49px; display: block; z-index: 3584; }
#wb_element_instance27 { top: 90px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; z-index: 1182; }
#wb_element_instance27 > .wb_shp { background: #ffffff url("../gallery_gen/5705f3c68105c23c8afa619b6099b76b.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 190px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 396px; height: 396px; display: block; z-index: 86; }
#wb_element_instance29 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 399px; }
	#wb_main { height: 1170px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1649px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1579px; min-height: 1649px; }
	#wb_element_instance21 { top: 10px; left: 0px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance21 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 20px; left: 350px; min-width: 418px; width: 418px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -10px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance24 { top: 23px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance26 { top: 217px; left: 1px; min-width: 765px; width: 765px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance27 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance28 { top: 80px; left: 76px; min-width: 615px; width: 615px; min-height: 245px; height: 245px; display: block; }
	#wb_element_instance29 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 399px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1559px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1489px; min-height: 1559px; }
	#wb_element_instance21 { top: 8px; left: 2px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance21 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 15px; left: 459px; min-width: 530px; width: 530px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance24 { top: 21px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance26 { top: 210px; left: 1px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance27 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance28 { top: 70px; left: 120px; min-width: 740px; width: 740px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance29 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 400px; }
	#wb_main { height: 342px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 822px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 822px; min-height: 822px; }
	#wb_element_instance21 { top: 11px; left: 10px; min-width: 300px; width: 300px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance21 img { width: 300px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 20px; left: 550px; min-width: 650px; width: 650px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance24 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance26 { top: 203px; left: 0px; min-width: 1199px; width: 1199px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance27 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance28 { top: 80px; left: 140px; min-width: 910px; width: 910px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance29 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
